# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=L'incumbensa «default browser agent» controllescha sch'il navigatur predefinì mida da Firefox Nightly ad in auter navigatur. Sche la midada succeda sut circumstanzas dubiusas, vegn l'utilisader dumandà da midar enavos a Firefox Nightly (sin il pli duas giadas). Questa incumbensa è vegnida installada automaticamain da Firefox Nightly e vegn reinstallada cura che Firefox Nightly vegn actualisà. Per deactivar questa incumbensa, mida la valur da la preferenza «default-browser-agent.enabled» sin la pagina about:config u modifitgescha la «enterprise policy» da Firefox Nightly «DisableDefaultBrowserAgent».

DefaultBrowserNotificationTitle=Definir Firefox Nightly sco navigatur da standard
DefaultBrowserNotificationText=Firefox Nightly n'è betg pli tes navigatur da standard. Puspè definir sco standard?
DefaultBrowserNotificationYesButtonText=Gea
DefaultBrowserNotificationNoButtonText=Na
